.cart {
  position: relative; }

.cart-inner {
  position: absolute;
  top: 100%;
  right: 0;
  width: 480px;
  max-width: 100%;
  padding: 2rem;
  background: #fff; }
  @media screen and (max-width: 500px) {
    .cart-inner {
      width: 100%; } }

.close--cart {
  appearance: none;
  border: 0;
  background: none;
  font-size: 1.75rem;
  margin-left: auto;
  display: flex;
  color: #85c14c;
  position: absolute;
  top: 0.4rem;
  right: 0.4rem; }

.navbar .cart:before,
header .cart:before {
  transition: all 0.2s ease-in-out; }

.navbar .cart.open:before,
header .cart.open:before {
  content: "";
  position: absolute;
  height: 100vh;
  width: 100vw;
  background: rgba(0, 0, 0, 0.4);
  left: calc((100vw - 100%) / -2);
  top: 0; }

.navbar .cart.open .cart-inner,
header .cart.open .cart-inner {
  opacity: 1;
  transform: translate3d(0, 0%, 0);
  visibility: visible;
  max-height: calc(100vh - 70px);
  overflow: auto; }

.navbar .cart-inner,
header .cart-inner {
  transition: all 0.2s ease-in-out;
  opacity: 0;
  transform: translate3d(0, -100%, 0);
  visibility: hidden;
  box-shadow: 0 12px 15px rgba(0, 0, 0, 0.2);
  max-width: 100%;
  box-sizing: border-box; }
  @media screen and (max-width: 500px) {
    .navbar .cart-inner,
    header .cart-inner {
      padding: 1rem; } }

.navbar .cart-item__price,
header .cart-item__price {
  margin-right: 20px;
  text-align: right; }

.navbar .cart-item__quantity-container,
header .cart-item__quantity-container {
  width: auto; }

.cart-line-items {
  margin: 0;
  padding: 0;
  opacity: 1;
  transition: all 0.25s ease-in-out; }
  .cart-line-items.working {
    opacity: 0.5;
    pointer-events: none; }

.cart-item__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  margin-bottom: 1rem; }
  .cart-item__content > * {
    padding: 5px; }
  @media screen and (max-width: 800px) {
    .cart-item__content {
      padding-bottom: 2rem;
      align-items: flex-start; } }

.cart-item__img {
  width: 50px;
  min-width: 50px;
  height: 50px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 10px; }
  @media screen and (max-width: 500px) {
    .cart-item__img {
      width: 40px;
      min-width: 40px;
      height: 40px;
      margin-right: 5px; } }

.cart-item__content-title {
  flex: 1 0 auto;
  width: 180px; }
  @media screen and (max-width: 500px) {
    .cart-item__content-title {
      width: 30%; } }

.cart-item__variant-title {
  display: block;
  font-size: 80%;
  text-transform: uppercase;
  opacity: 0.7;
  margin-top: 5px; }

.cart-item__quantity-container {
  display: flex;
  align-items: center;
  width: 15%; }
  @media screen and (max-width: 800px) {
    .cart-item__quantity-container {
      position: absolute;
      bottom: 0px;
      left: 60px; } }
  @media screen and (max-width: 500px) {
    .cart-item__quantity-container {
      left: 45px; } }

.cart-item__quantity {
  background: none;
  appearance: none;
  -webkit-appearance: none;
  border: 0;
  width: 40px; }

.cart-item__price {
  width: 80px; }

.cart-item__remove {
  background: none;
  appearance: none;
  border: 0;
  position: absolute;
  right: 0px; }
  @media screen and (max-width: 800px) {
    .cart-item__remove {
      right: 0px;
      top: 0;
      height: 100%; } }

.cart-action-buttons {
  display: flex;
  justify-content: space-between; }
  @media screen and (max-width: 800px) {
    .cart-action-buttons {
      flex-wrap: wrap; } }
  .cart-action-buttons a {
    max-width: 48%;
    padding: 1rem;
    margin-top: 1rem;
    font-weight: 500;
    text-align: center;
    display: block;
    flex: 1;
    background: #000;
    color: #fff;
    text-transform: uppercase; }
    .cart-action-buttons a.button--checkout {
      background: #85c14c; }
    .cart-action-buttons a:hover {
      color: #fff;
      opacity: 0.9; }

.page-cart {
  padding: 2rem 2rem;
  width: 960px !important;
  max-width: 100% !important; }
  .page-cart .cart-inner {
    position: relative;
    width: 100%;
    padding: 2rem 0;
    font-size: 14px; }
  @media screen and (max-width: 800px) {
    .page-cart .cart-item__content-title {
      width: 60%; } }
  .page-cart .cart-item__img {
    width: 90px;
    min-width: 90px;
    height: 90px; }
    @media screen and (max-width: 800px) {
      .page-cart .cart-item__img {
        width: 50px;
        min-width: 50px;
        height: 50px; } }
  .page-cart .cart-item__quantity {
    background: none;
    border: 0;
    text-align: center;
    pointer-events: none; }
  .page-cart input[type="number"]::-webkit-inner-spin-button,
  .page-cart input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0; }
  .page-cart .cart-item__price,
  .page-cart .cart-item__subtotalprice {
    color: #85c14c;
    font-size: 16px;
    margin-right: 10px;
    width: 140px; }
    @media screen and (max-width: 800px) {
      .page-cart .cart-item__price,
      .page-cart .cart-item__subtotalprice {
        position: absolute;
        right: 10px;
        top: -2px;
        width: auto; } }
  @media screen and (max-width: 800px) {
    .page-cart .cart-item__price {
      color: #444;
      font-size: 14px;
      width: auto; }
    .page-cart .cart-item__subtotalprice {
      margin-top: 22px; } }
  .page-cart .btn--seamless {
    background: none;
    border: 0;
    font-size: 24px;
    padding: 0; }
  .page-cart .cart-action-buttons {
    justify-content: flex-end;
    margin-top: 2rem; }
  @media screen and (max-width: 800px) {
    .page-cart .cart-item__content > * {
      padding: 0 5px;
      margin-bottom: 4rem;
      padding-bottom: 2rem; } }
  .page-cart h5 {
    margin: 0; }
  @media screen and (min-width: 801px) {
    .page-cart .cart-item:first-child div[data-title]:before {
      content: attr(data-title);
      display: inline-block;
      position: absolute;
      top: -10px;
      font-size: 10px;
      color: #000;
      text-transform: uppercase; } }

.cart-total {
  display: flex;
  justify-content: flex-end;
  align-items: center; }
  .cart-total h3,
  .cart-total p {
    margin: 0; }
  .cart-total .cart-total-amount {
    margin-left: 4rem;
    color: #85c14c;
    font-size: 18px; }

.empty .cart-header,
.empty .cart-total,
.empty .cart-action-buttons {
  display: none; }
